Loading...
Searching...
No Matches
zigbee::ZigbeeManager::DeviceRemovedEvent Struct Reference

A sensor was removed. More...

`import "ZigbeeManager.idl";`

Inheritance diagram for zigbee::ZigbeeManager::DeviceRemovedEvent:

## Additional Inherited Members

Public Attributes inherited from zigbee::ZigbeeManager::DeviceEvent
int | sourceId
| the device which is affected by the event
Public Attributes inherited from idl::Event
Object | source
| IDL object that originated the event.

## Detailed Description

A sensor was removed.

Definition at line 61 of file ZigbeeManager.idl.

The documentation for this struct was generated from the following file:

- ZigbeeManager.idl